.. _eafpast:

============================================
Tendência Hidrológica por REE (eafpast.dat)
============================================

.. currentmodule:: inewave.newave.eafpast

As energias afluentes por REE no ano anterior ao estudo fornecidos ao NEWAVE,
localizadas no arquivo geralmente denominado eafpast.dat, são armazenadas na classe:

.. autoclass:: Eafpast
   :members:
